html
    head
        title view
        link(rel='stylesheet', href='/css/styles.css')
    body
        h2 Bäume
        ul(class='imagelist')
           each img in images
               li
                h4=img.label
                img(src='/images/' + img.img)